/* Nav bar*/
.navbar-brand {
  font-family: viga;
  font-size: 32px;
}

.nav-link {
  text-transform: uppercase;
  border-bottom: 5px solid transparent;
}

.nav-link:hover {
  border-bottom: 5px solid rgb(21, 168, 212);
}

.responsive {
  width: 90%;
  height: auto;

}

.responsive2 {
  width: 100%;
  height: auto;
  margin-right: 20px;

}

.info-panel {
  background-color: white;
  display: flex;
  justify-content: center;
  height: 300px;
}

.info-panel2 {
  margin-left: 400px;
  margin-top: -50px;
  background-color: white;
  display: flex;
  justify-content: center;
  width: 800px;
  height: 80px;
  margin-bottom: 100px;
}

.parent {
  position: relative;
  top: 0;
  left: 0;
}

.image1 {
  position: relative;
  top: 0;
  left: 0;
}

.image2 {
  width: 15%;
  height: auto;
  position: absolute;
  top: 36%;
  left: 78%;
  animation: myAnim 2s ease 0s infinite normal forwards;

}

.image3 {
  width: 12%;
  height: auto;
  position: absolute;
  top: 86.5%;
  left: 81%;
  animation: myAnim 2s ease 0s infinite normal forwards;
}

.image4 {
  width: 12%;
  height: auto;
  position: absolute;
  top: 86.5%;
  left: 68%;
  animation: myAnim 2s ease 0s infinite normal forwards;
}

.image5 {
  width: 12%;
  height: auto;
  position: absolute;
  top: 86.5%;
  left: 54.6%;
  animation: myAnim 2s ease 0s infinite normal forwards;
}

.image6 {
  width: 12%;
  height: auto;
  position: absolute;
  top: 85.3%;
  left: 45.5%;
  animation: myAnim 2s ease 0s infinite normal forwards;
}

.image7 {
  width: 22%;
  height: auto;
  position: absolute;
  top: 87.3%;
  left: 30%;
  animation: myAnim 2s ease 0s infinite normal forwards;
}

.image8 {
  width: 18%;
  height: auto;
  position: absolute;
  top: 85%;
  left: 7%;
  animation: myAnim 2s ease 0s infinite normal forwards;
}

.image9 {
  width: 55%;
  height: auto;
  position: absolute;
  top: 92.4%;
  left: 37%;
  animation: myAnim 2s ease 0s infinite normal forwards;
}

.image10 {
  width: 20%;
  height: auto;
  position: absolute;
  top: 70%;
  left: 8%;
}


.image11 {
  width: 20%;
  height: auto;
  position: absolute;
  top: 70%;
  left: 29%;
}


.image12 {
  width: 20%;
  height: auto;
  position: absolute;
  top: 70%;
  left: 50%;
}


.image13 {
  width: 20%;
  height: auto;
  position: absolute;
  top: 70%;
  left: 71%;
}



h1 {
  text-align: right;
  margin-right: 200px;
}


.bg {
  margin-left: 2%;
  align-items: center;
  width: 96%;
  height: 96%;
  position: relative;
  animation: myAnim 2s ease 0s infinite normal forwards;
}

.bg2 {
  width: 68%;
  height: 68%;
  position: relative;
  animation: myAnim 2s ease 0s infinite normal forwards;
}

.bg3 {
  animation-duration: 7s;
}


@keyframes myAnim {
  0% {
    animation-timing-function: ease-out;
    transform: scale(1);
    transform-origin: center center;
  }

  10% {
    animation-timing-function: ease-in;
    transform: scale(0.91);
  }

  17% {
    animation-timing-function: ease-out;
    transform: scale(0.98);
  }

  33% {
    animation-timing-function: ease-in;
    transform: scale(0.87);
  }

  45% {
    animation-timing-function: ease-out;
    transform: scale(1);
  }


}